package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 上报状态
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum ReportSateEnum {
    /**
     *
     */
    REPORT_UNCOMMITTED("0","未上报"),
    REPORT_SUBMITTED("1","已上报"),
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
